apiVersion: skaffold/v2beta1
kind: Config
metadata:
  name: robot
build:
  artifacts:
  - image: maestro.docker.zooxlabs.com/robot
  local:
    push: true
    useDockerCLI: false
    useBuildkit: false
  tagPolicy:
    dateTime: {}
